{% extends 'base.html' %}
{% block body %}
<table class="table">
    <thead>
    <tr>
        <th scope="col">No.</th>
        <th scope="col">Todo item</th>
        <th scope="col">Status</th>
        <th scope="col">Actions</th>
        <th scope="col">Actions</th>
    </tr>
    </thead>
    <tbody>
    {% for task in user.user_tasks.all%}
    <tr>
        <th scope="row">{{task.id}}</th>
        <td>{{task.title}}</td>
        <td>{{task.get_status_display}}</td>
        <td>
            <a href="{% url 'single_task' task.id %}" class="btn btn-success">Update</a>
        </td>
        <td>
            <a  class="btn btn-danger" href="{% url 'delete_task' task.id%}">Delete</a>
        </td>
    </tr>
    {% endfor %}
    </tbody>
</table>
{% endblock %}